/*
	RESET & BASICS
*/
html,body,h1,h2,h3,h4,h5 { font-size: 85%; font-family: "Montserrat"; }
*		{ margin: 0; padding: 0; }
html	{ overflow-y: scroll; }
/*body	{ font: 62.5% Verdana, sans-serif; background-color: #000000; }*/
body, html	{ height: 100%; }
ul		{ list-style: none inside; }
p		{ font-size: 1em; line-height: 1em; margin-bottom: 1em; color: #FFFFFF; }
a		{ outline: none; }
a img	{ border: none; }

/*
	END RESET
*/

/*
	TOOLBOX
*/
.floatleft	{ float: left; }
.floatright { float: right; }
.clear		{ clear: both; }
/*
	END TOOLBOX
*/

/* COLORES */
/*
	header: #330000, #
	light: #996633, #b38e5d, #a98860
*/
/* END COLORES */

/*
	ESTRUCTURA
*/
body		{
	background-color: #002F2C;
/*	background: url(img/bg9.jpg);*/
}
#page-wrap	{
	width: 960px;
	margin: 0 auto;
	position: relative;
	min-height: 100vh;
}
#main-content	{
	padding: 30px 50px 30px 50px;
	background-color: #cccc99;
/*	background: url(img/bg1.png);
	background: rgb(247, 148, 30) transparent;
	background: rgba(247, 148, 30, 0.7);
	border-color: black;
	border-style: solid;
	border-width: 2px;
	opacity: 0.7;
	filter: alpha(opacity=70);
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	z-index: -1000;*/
	font-size: 1.2em;
	padding-bottom: 2rem;
	min-height: 80vh;
}

#main-content p{
/*	text-align: justify;*/
	color: #222;
}

#main-content table{
	border: none;
	border-radius: 10px;
	background-color: #dedad1;
}

#main-content td{
	padding: 10px 10px 10px 10px;
}
#logo{
	background-color: #DDD;
}
#errores{
	color: #FF0000;
}
#correcto{
	color: #006600;
}
input[type=submit]{
  background-color: #AAAAAA;
  border-radius: 5px;
  border-color: black;
  border: 1px solid #000;
  color: black;
  padding: 8px 16px;
  text-decoration: none;
  margin: 4px 2px;
  cursor: pointer;
}
input[type=submit]:hover{
	background-color: #CCC;
	color: #666;
}
.btn {
  background-color: #267207;
  border: none;
  border-radius: 3px;
  color: white;
  padding: 12px 30px;
  cursor: pointer;
  font-size: 15px;
}
.btn:hover {
  background-color: #62ad46;
  color: #333333;
}
.total{
	display: block;
	border: none;
	font-weight: bolder;
	background-color: #DDD;
}
/* FOOTER INDEX*/
#footer-index {
	background-color: #DDD;
	font-size: 1.2em;
	padding: 20px 0px;
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 2rem;
}
#footer-index a{
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#footer-index a:hover{
	font-weight: bolder;
	color: gray;
}
/* END FOOTER INDEX */
/* FOOTER */
#footer {
	background-color: #DDD;
	font-size: 1.2em;
	padding: 20px 0px;
}
#footer a{
	text-decoration: none;
	font-weight: bold;
	color: black;
}
#footer a:hover{
	font-weight: bolder;
	color: gray;
}
/* END FOOTER */